﻿.floorplan {
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
}

.mapped .table {
    filter: alpha(opacity=06);
    -moz-opacity: .06;
    opacity: .06;
    background-color: #0088CE;
    position: absolute;
    cursor: pointer;
}

    .mapped .highlight-table, .mapped .table:hover {
        filter: alpha(opacity=25);
        -moz-opacity: .25;
        opacity: .25;
        background-color: #00AF3F;
    }

.mapped .booked-out {
    filter: alpha(opacity=35);
    -moz-opacity: .35;
    opacity: .35;
    background-color: #ccc !important;
    cursor: default;
}

.auto {
    overflow: hidden;
}

    .auto .table {
        margin: 7px;
        float: left;
        cursor: pointer;
        overflow: hidden;
        width: 160px;
    }

        .auto .highlight-table, .auto .table:hover {
            filter: alpha(opacity=60);
            -moz-opacity: .60;
            opacity: .60;
        }



        .auto .table .seat {
            background-color: #cce7f5;
            margin: 1px;
            padding: 2px 0px;
            float: left;
            color: #333;
            font-size: 8pt;
            text-align: center;
            width: 30px;
        }

    .auto .booked-out {
        /*filter: alpha(opacity=35);
        -moz-opacity: .35;
        opacity: .35;
        background-color: #ccc !important;

        cursor: default;*/
        background-color: #ccc !important;
    }

    .auto .selected-seat {
        /*filter: alpha(opacity=35);
        -moz-opacity: .35;
        opacity: .35;
        background-color: #ccc !important;

        cursor: default;*/
        background-color: #FBEF35 !important;
    }

@media screen and (max-width: 480px) {
     .auto .table {
         margin:4px;
         width: 125px;
    }
    .auto .table .seat {
         width: 23px;
         font-size: 8pt;
      
          
    }

   
}
